[rspec-users] using rcov with rspec2

nathanvda nathanvda at gmail.com
Tue Oct 5 07:20:41 EDT 2010


I hoped the new rspec2.0.0.rc would fix it, but it doesn't.

I hope anybody can shed any light on this?

On Oct 4, 3:24 am, Will Marshall <li... at ruby-forum.com> wrote:
> > The error i get is this:
>
> > `require': no such file to load -- spec_helper (LoadError)
>
> The only solution I have found for this is to revert from rspec-rails
> beta.22 to rspec-rails beta.20
> --
> Posted viahttp://www.ruby-forum.com/.
> _______________________________________________
> rspec-users mailing list
> rspec-us... at rubyforge.orghttp://rubyforge.org/mailman/listinfo/rspec-users


More information about the rspec-users mailing list